
QGIS Application - Bug report #5130

qgis crashes when trying to change size of .svg marker

2012-03-07 02:47 AM - mike dodd

Status: Closed

Priority: High

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:Yes Copied to github as #: 14888

Description

New symbology svg marker selected (e.g. the tree symbol). then go to advanced 'size scale field' and select a field with numeric data and

qgis crashes, completely repeatable.

windowsxp qgis 1.9.90.  Think this bug has been around for several versions of qgis but could not find it listed in bugs, perhaps i was not

looking in the right place.

History

#1 - 2012-03-07 02:50 AM - Giovanni Manghi

- Crashes QGIS or corrupts data changed from No to Yes

- Priority changed from Normal to 6

#2 - 2012-04-15 08:46 AM - Giovanni Manghi

- Priority changed from 6 to High

#3 - 2012-04-16 03:47 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Open to Closed

works here on master/osgeo4w, please reopen if necessary (attaching sample data). Eventually try a clean install without any 3rd party plugin that may

interfere.

#4 - 2012-04-18 12:17 AM - Jürgen Fischer

- Subject changed from qgis crashes when trying to change size of .sgv marker to qgis crashes when trying to change size of .svg marker
